Bug 191666 - eog fails to build in Mock.
Summary: eog fails to build in Mock.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eog   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-14 20:48 UTC by Brian Pepple
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 03:47:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Build Log (2.47 KB, text/plain)
2006-05-14 20:48 UTC, Brian Pepple
no flags Details
Patch to add missing BuildRequires for Mock. (1.15 KB, patch)
2006-05-15 01:55 UTC, Brian Pepple
no flags Details | Diff
Successful build log from Mock (98.93 KB, text/plain)
2006-05-15 01:57 UTC, Brian Pepple
no flags Details

Description Brian Pepple 2006-05-14 20:48:52 UTC
Description of problem: eog fails to build in Mock

I will have a patch to correct this later this week.

Comment 1 Brian Pepple 2006-05-14 20:48:53 UTC
Created attachment 129020 [details]
Failed Build Log

Comment 2 Brian Pepple 2006-05-15 01:55:34 UTC
Created attachment 129025 [details]
Patch to add missing BuildRequires for Mock.

Comment 3 Brian Pepple 2006-05-15 01:57:10 UTC
Created attachment 129026 [details]
Successful build log from Mock

Comment 4 Matthias Clasen 2006-05-21 03:47:32 UTC
Thanks, fixed in 2.15.1-2


Note You need to log in before you can comment on or make changes to this bug.